﻿/* $Id: example.css,v 1.5 2006/03/27 02:44:36 pat Exp $ */

/*--------------------------------------------------
  REQUIRED to hide the non-active tab content.
  But do not hide them in the print stylesheet!
  --------------------------------------------------*/
.tabberlive .tabbertabhide {
 display:none;
}

/*--------------------------------------------------
  .tabber = before the tabber interface is set up
  .tabberlive = after the tabber interface is set up
  --------------------------------------------------*/
.tabber {
}
.tabberlive {
 margin-top:-40px;
 position: relative;

}


/*--------------------------------------------------
  ul.tabbernav = the tab navigation list
  li.tabberactive = the active tab
  --------------------------------------------------*/
ul.tabbernav
{
 margin-left :0px;
 padding: 0px 0px;
 border-bottom: 0px solid #778;

}

ul.tabbernav li
{
 list-style: none;
 margin: 0px;
 margin-top: 0px;
 padding: 0 0px;
 width: 162px;
float: left;
}

ul.tabbernav li a
{display:block; padding-left:3px;font-size: 1.0em; font-weight: normal; text-decoration: none;display: block;  text-align: center; background:url(../bilder_hp/navtop.png); line-height: 45px; border-right:1px solid #fff;}

ul.tabbernav li a:link { color: #3f3f3f; }
ul.tabbernav li a:visited { font-size: 1.2em; background:url(../bilder_hp/navtop2.png); }

ul.tabbernav li a:hover
{font-size: 1.0em; background:url(../bilder_hp/navtop2.png); }

ul.tabbernav li.tabberactive a
{font-size: 1.0em; background:url(../bilder_hp/navtop2.png); }

ul.tabbernav li.tabberactive a:hover
{font-size: 1.0em; background:url(../bilder_hp/navtop2.png); }

/*--------------------------------------------------
  .tabbertab = the tab content
  Add style only after the tabber interface is set up (.tabberlive)
  --------------------------------------------------*/
.tabberlive .tabbertab {
 padding: 60px 0px;


 /* If you don't want the tab size changing whenever a tab is changed
    you can set a fixed height */



 /* If you set a fix height set overflow to auto and you will get a
    scrollbar when necessary */

 /* overflow:auto; */
}

/* If desired, hide the heading since a heading is provided by the tab */
.tabberlive .tabbertab h2 {

 display:none;
}
.tabberlive .tabbertab h3 {
 display:none;
}

/* Example of using an ID to set different styles for the tabs on the page */
.tabberlive#tab1 {
}
.tabberlive#tab2 {
}
.tabberlive#tab2 .tabbertab {
 overflow:hidden;
 position:relative;
}

ul.tabbernav2
{
 margin-left :0px;
 padding: 0px 0px;

}

ul.tabbernav2 li
{
 list-style: none;
 margin: 0px;
 margin-top: 0px;
 padding: 0 0px;
 width: 128px;
float: left;
}

ul.tabbernav2 li a
{display:block; padding-left:3px;font-size: 1.0em; font-weight: normal; text-decoration: none;display: block;  text-align: center; background:url(../bilder_hp/navtop.png); line-height: 45px; border-right:1px solid #fff;}

ul.tabbernav2 li a:link { color: #3f3f3f; }
ul.tabbernav2 li a:visited { font-size: 1.2em; background:url(../bilder_hp/navtop2.png); }

ul.tabbernav2 li a:hover {font-size: 1.0em; background:url(../bilder_hp/navtop2.png); }

ul.tabbernav2 li.tabberactive a {font-size: 1.0em; background:url(../bilder_hp/navtop2.png); }

ul.tabbernav2 li.tabberactive a:hover {font-size: 1.0em; background:url(../bilder_hp/navtop2.png); }


